# docker mcp catalog add

<!---MARKER_GEN_START-->
Add an MCP server definition to an existing catalog by copying it from another catalog file.
The server definition includes all configuration, tools, and metadata.

### Options

| Name      | Type   | Default | Description                              |
|:----------|:-------|:--------|:-----------------------------------------|
| `--force` | `bool` |         | Overwrite existing server in the catalog |


<!---MARKER_GEN_END-->

